"""Add color to location types

Revision ID: 7d11_locationtype_color
Revises: 7d10_relationshiptype_color
Create Date: 2026-07-09

"""
from alembic import op
import sqlalchemy as sa


revision = '7d11_locationtype_color'
down_revision = '7d10_relationshiptype_color'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('locationtypes', sa.Column('color', sa.String(length=20), nullable=True))


def downgrade():
    op.drop_column('locationtypes', 'color')
